@font-face {
  font-family: 'invideo-classic-editor';
  src:  url('fonts/invideo-classic-editor.eot?p2l46t');
  src:  url('fonts/invideo-classic-editor.eot?p2l46t#iefix') format('embedded-opentype'),
    url('fonts/invideo-classic-editor.ttf?p2l46t') format('truetype'),
    url('fonts/invideo-classic-editor.woff?p2l46t') format('woff'),
    url('fonts/invideo-classic-editor.svg?p2l46t#invideo-classic-editor') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'invideo-classic-editor' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ive-icon_duplicate:before {
  content: "\e9e0";
}
.ive-icon_edit_text:before {
  content: "\e9e1";
}
.ive-icon_heart:before {
  content: "\e9e2";
}
.ive-icon_right_arrow_colors:before {
  content: "\e9e3";
}
.ive-icon_shffle_one:before {
  content: "\e9e4";
}
.ive-icon_bulb_den:before {
  content: "\e9df";
}
.ive-icon_add:before {
  content: "\e9d4";
}
.ive-icon_add_small:before {
  content: "\e9d5";
}
.ive-icon_delete:before {
  content: "\e9d6";
}
.ive-icon_delete_color:before {
  content: "\e9d7";
}
.ive-icon_edit:before {
  content: "\e9d8";
}
.ive-icon_lock:before {
  content: "\e9d9";
}
.ive-icon_palette_normal:before {
  content: "\e9da";
}
.ive-icon_palette_small:before {
  content: "\e9db";
}
.ive-icon_revert:before {
  content: "\e9dc";
}
.ive-icon_shuffle_normal:before {
  content: "\e9dd";
}
.ive-icon_shuffle_small:before {
  content: "\e9de";
}
.ive-icon_applyTickScenes:before {
  content: "\e9d2";
}
.ive-icon_applyTick:before {
  content: "\e9d3";
}
.ive-zoom-to-fit:before {
  content: "\e9d1";
  color: #3c3f85;
}
.ive-export-new:before {
  content: "\e9d0";
}
.ive-icon_cloudCheck:before {
  content: "\e9b0";
}
.ive-icon_downloadRounded:before {
  content: "\e9c0";
}
.ive-icon_editPencil:before {
  content: "\e9c1";
}
.ive-icon_fade-in:before {
  content: "\e9c2";
}
.ive-icon_fade-out:before {
  content: "\e9c3";
}
.ive-icon_fitArrowBottom:before {
  content: "\e9c4";
}
.ive-icon_fitArrowLeft:before {
  content: "\e9c5";
}
.ive-icon_fitArrowRight:before {
  content: "\e9c6";
}
.ive-icon_fitArrowTop:before {
  content: "\e9c7";
}
.ive-icon_fitCentre:before {
  content: "\e9c8";
}
.ive-icon_resize:before {
  content: "\e9c9";
}
.ive-icon_saveFilled:before {
  content: "\e9ca";
}
.ive-icon_sizeSquare:before {
  content: "\e9cb";
}
.ive-icon_sizeStory:before {
  content: "\e9cc";
}
.ive-icon_sizeWide:before {
  content: "\e9cd";
}
.ive-icon_unloop:before {
  content: "\e9ce";
}
.ive-icon_volumeMute:before {
  content: "\e9cf";
}
.ive-edit-mask:before {
  content: "\e9bf";
}
.ive-icon_loop:before {
  content: "\e9b6";
}
.ive-icon_material-Bold:before {
  content: "\e9b7";
}
.ive-icon_material-Italics:before {
  content: "\e9b8";
}
.ive-icon_material-Underline:before {
  content: "\e9b9";
}
.ive-icon_speed:before {
  content: "\e9ba";
}
.ive-icon_text-shadow:before {
  content: "\e9bb";
}
.ive-icon_textAlign:before {
  content: "\e9bc";
}
.ive-icon_textLineHeight:before {
  content: "\e9bd";
}
.ive-icon_textStyle:before {
  content: "\e9be";
}
.ive-pause-all-scene-ico:before {
  content: "\e9b2";
}
.ive-pause-scene-ico:before {
  content: "\e9b3";
}
.ive-play-all-scenes-ico:before {
  content: "\e9b4";
}
.ive-play-scene-ico:before {
  content: "\e9b5";
}
.ive-zoom-filled:before {
  content: "\e9b1";
}
.ive-info1:before {
  content: "\e9ad";
}
.ive-calendar-icon:before {
  content: "\e9ae";
}
.ive-restore-icon:before {
  content: "\e9af";
}
.ive-align-center:before {
  content: "\e9a9";
}
.ive-align-left:before {
  content: "\e9aa";
}
.ive-align-right:before {
  content: "\e9ab";
}
.ive-text-color:before {
  content: "\e9ac";
}
.ive-playback-speed-meter:before {
  content: "\e9a8";
}
.ive-add-box-multiple:before {
  content: "\e9a4";
}
.ive-add-box:before {
  content: "\e9a5";
}
.ive-file-move:before {
  content: "\e9a6";
}
.ive-icon-logo-abstract:before {
  content: "\e9a7";
}
.ive-timeline:before {
  content: "\e9a2";
}
.ive-best-scene-time:before {
  content: "\e9a3";
}
.ive-square-seleceted:before {
  content: "\e99c";
}
.ive-wide:before {
  content: "\e99d";
}
.ive-wide-selceted:before {
  content: "\e99e";
}
.ive-vertical1:before {
  content: "\e99f";
}
.ive-vertical-selected:before {
  content: "\e9a0";
}
.ive-square1:before {
  content: "\e9a1";
}
.ive-add-scene:before {
  content: "\e999";
}
.ive-show-layers:before {
  content: "\e99a";
}
.ive-voice-over:before {
  content: "\e99b";
}
.ive-horizontal:before {
  content: "\e995";
}
.ive-info:before {
  content: "\e996";
}
.ive-square:before {
  content: "\e997";
}
.ive-vertical:before {
  content: "\e998";
}
.ive-copy:before {
  content: "\e992";
}
.ive-grid:before {
  content: "\e993";
}
.ive-paste:before {
  content: "\e994";
}
.ive-add-comment:before {
  content: "\e990";
}
.ive-copy-link:before {
  content: "\e991";
}
.ive-view-more:before {
  content: "\e98f";
}
.ive-add-template:before {
  content: "\e98e";
}
.ive-circle-back-button:before {
  content: "\e98c";
}
.ive-replace-scene:before {
  content: "\e98d";
}
.ive-add-scenes:before {
  content: "\e98a";
}
.ive-view-scenes:before {
  content: "\e98b";
}
.ive-apply:before {
  content: "\e989";
}
.ive-video-templates:before {
  content: "\e988";
}
.ive-instagram:before {
  content: "\e985";
}
.ive-script:before {
  content: "\e986";
}
.ive-mask:before {
  content: "\e987";
}
.ive-adjust1:before {
  content: "\e964";
}
.ive-Align1:before {
  content: "\e965";
}
.ive-animate1:before {
  content: "\e966";
}
.ive-animation:before {
  content: "\e967";
}
.ive-arrow-left1:before {
  content: "\e968";
}
.ive-arrow-right1:before {
  content: "\e969";
}
.ive-bold1:before {
  content: "\e96a";
}
.ive-crop-two:before {
  content: "\e96b";
}
.ive-effects1:before {
  content: "\e96c";
}
.ive-fill-color1:before {
  content: "\e96d";
}
.ive-filters1:before {
  content: "\e96e";
}
.ive-flip-horizontal1:before {
  content: "\e96f";
}
.ive-image-filters1:before {
  content: "\e970";
}
.ive-italic1:before {
  content: "\e971";
}
.ive-keyword-11:before {
  content: "\e972";
}
.ive-keyword1:before {
  content: "\e973";
}
.ive-layer-down:before {
  content: "\e974";
}
.ive-layer-up:before {
  content: "\e975";
}
.ive-letter-height1:before {
  content: "\e976";
}
.ive-letter-spacing1:before {
  content: "\e977";
}
.ive-line-height:before {
  content: "\e978";
}
.ive-mdi_slow_motion_video1:before {
  content: "\e979";
}
.ive-mic1:before {
  content: "\e97a";
}
.ive-none1:before {
  content: "\e97b";
}
.ive-refresh:before {
  content: "\e97c";
}
.ive-show2:before {
  content: "\e97d";
}
.ive-stop1:before {
  content: "\e97e";
}
.ive-tick1:before {
  content: "\e97f";
}
.ive-underline1:before {
  content: "\e980";
}
.ive-undo-11:before {
  content: "\e981";
}
.ive-undo-21:before {
  content: "\e982";
}
.ive-zoom-in1:before {
  content: "\e983";
}
.ive-zoom-out1:before {
  content: "\e984";
}
.ive-adjust:before {
  content: "\e949";
}
.ive-Align:before {
  content: "\e94a";
}
.ive-animate:before {
  content: "\e94b";
}
.ive-arrow-left:before {
  content: "\e94c";
}
.ive-arrow-right:before {
  content: "\e94d";
}
.ive-bold:before {
  content: "\e94e";
}
.ive-effects:before {
  content: "\e94f";
}
.ive-fill-color:before {
  content: "\e950";
}
.ive-filters:before {
  content: "\e951";
}
.ive-flip-horizontal:before {
  content: "\e952";
}
.ive-image-filters:before {
  content: "\e953";
}
.ive-italic:before {
  content: "\e954";
}
.ive-keyword-1:before {
  content: "\e955";
}
.ive-keyword:before {
  content: "\e956";
}
.ive-letter-height:before {
  content: "\e957";
}
.ive-letter-spacing:before {
  content: "\e958";
}
.ive-mdi_slow_motion_video:before {
  content: "\e959";
}
.ive-mic:before {
  content: "\e95a";
}
.ive-none:before {
  content: "\e95b";
}
.ive-show1:before {
  content: "\e95c";
}
.ive-stop:before {
  content: "\e95d";
}
.ive-tick:before {
  content: "\e95e";
}
.ive-underline:before {
  content: "\e95f";
}
.ive-undo-1:before {
  content: "\e960";
}
.ive-undo-2:before {
  content: "\e961";
}
.ive-zoom-in:before {
  content: "\e962";
}
.ive-zoom-out:before {
  content: "\e963";
}
.ive-hide:before {
  content: "\e943";
}
.ive-lock:before {
  content: "\e944";
}
.ive-minus:before {
  content: "\e945";
}
.ive-show:before {
  content: "\e946";
}
.ive-unlock:before {
  content: "\e947";
}
.ive-wave:before {
  content: "\e948";
}
.ive-automated-text-to-speech:before {
  content: "\e93d";
}
.ive-layousts:before {
  content: "\e93e";
}
.ive-premium:before {
  content: "\e93f";
}
.ive-record-vo:before {
  content: "\e940";
}
.ive-rename:before {
  content: "\e941";
}
.ive-social-posts:before {
  content: "\e942";
}
.ive-tooltip-arrow:before {
  content: "\e93c";
}
.ive-search:before {
  content: "\e93b";
}
.ive-music:before {
  content: "\e91a";
}
.ive-play:before {
  content: "\e91f";
}
.ive-grids:before {
  content: "\e93a";
}
.ive-stickers:before {
  content: "\e900";
}
.ive-arrow-down:before {
  content: "\e901";
}
.ive-arrow-up:before {
  content: "\e902";
}
.ive-back-arrow:before {
  content: "\e903";
}
.ive-blur:before {
  content: "\e904";
}
.ive-brandstyles:before {
  content: "\e905";
}
.ive-crop:before {
  content: "\e906";
}
.ive-delete:before {
  content: "\e907";
}
.ive-duplicate:before {
  content: "\e908";
}
.ive-edit:before {
  content: "\e909";
}
.ive-enhancers:before {
  content: "\e90a";
}
.ive-faq:before {
  content: "\e90b";
}
.ive-fit-type-arrow:before {
  content: "\e90c";
}
.ive-fit-type:before {
  content: "\e90d";
}
.ive-folder:before {
  content: "\e90e";
}
.ive-heart:before {
  content: "\e90f";
}
.ive-image-video-filter:before {
  content: "\e910";
}
.ive-images:before {
  content: "\e911";
}
.ive-keyboard-shortcuts:before {
  content: "\e912";
}
.ive-layers:before {
  content: "\e913";
}
.ive-loop:before {
  content: "\e914";
}
.ive-message:before {
  content: "\e915";
}
.ive-minimize-maximize:before {
  content: "\e916";
}
.ive-mode-dark:before {
  content: "\e917";
}
.ive-mode-light:before {
  content: "\e918";
}
.ive-more-options:before {
  content: "\e919";
}
.ive-opacity:before {
  content: "\e91b";
}
.ive-overlays:before {
  content: "\e91c";
}
.ive-pause:before {
  content: "\e91d";
}
.ive-play-all:before {
  content: "\e91e";
}
.ive-playback-speed-fast:before {
  content: "\e920";
}
.ive-playback-speed-slow:before {
  content: "\e921";
}
.ive-playback-speed:before {
  content: "\e922";
}
.ive-plus:before {
  content: "\e923";
}
.ive-remove-background:before {
  content: "\e924";
}
.ive-repeat:before {
  content: "\e925";
}
.ive-replace:before {
  content: "\e926";
}
.ive-shadow:before {
  content: "\e927";
}
.ive-shapes:before {
  content: "\e928";
}
.ive-share-earn:before {
  content: "\e929";
}
.ive-step-back:before {
  content: "\e92a";
}
.ive-step-next:before {
  content: "\e92b";
}
.ive-storage:before {
  content: "\e92c";
}
.ive-subscription:before {
  content: "\e92d";
}
.ive-team-settings:before {
  content: "\e92e";
}
.ive-text:before {
  content: "\e92f";
}
.ive-transition-applied:before {
  content: "\e930";
}
.ive-transition-none:before {
  content: "\e931";
}
.ive-trim-advanced:before {
  content: "\e932";
}
.ive-trim-basic:before {
  content: "\e933";
}
.ive-trim:before {
  content: "\e934";
}
.ive-uploads:before {
  content: "\e935";
}
.ive-videos:before {
  content: "\e936";
}
.ive-volume-fade-in:before {
  content: "\e937";
}
.ive-volume-fade-out:before {
  content: "\e938";
}
.ive-volume:before {
  content: "\e939";
}
